#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1>Manage Profile</h1>
#{/set}
#{common.alert /}
<div class="container">
    <div class="row">
        <div class="col-sm-10">
            <div class="card">
                <div class="ui top attached tabular menu">
                    <a class="item #{if request.params.get("tab") =="1" || request.params.get("tab") == null}active#{/}"
                       data-tab="one">Data Umum</a>
                    <a class="item #{if request.params.get("tab") =="2"}active#{/}" data-tab="two">Ganti Password</a>
                    <a class="item #{if request.params.get("tab") =="3"}active#{/}" data-tab="three">Ubah Gambar
                        Avatar</a>
                </div>
                <div class="ui bottom attached tab segment #{if request.params.get("tab") =="1" || request.params.get("tab") == null}active#{/}"
                     data-tab="one">
                #{include 'user-management/manage-profile/data-umum.html' /}
                </div>
                <div class="ui bottom attached tab segment #{if request.params.get("tab") =="2"}active#{/}"
                     data-tab="two">
                #{include 'user-management/manage-profile/ganti-password.html' /}
                </div>
                <div class="ui bottom attached tab segment #{if request.params.get("tab") =="3"}active#{/}"
                     data-tab="three">
                #{include 'user-management/manage-profile/ubah-foto-avatar.html' /}
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'moreStyles'}
<link rel="stylesheet" type="text/css" href="@{'/public/assets/semantic/semantic.min.css'}">
<style>
    label {
        padding-left: 15px !important;
    }

    .help-block {
        padding-left: 15px !important;
    }

    .card {
        border: inherit !important;
    }
    .centered-element {
        justify-content:center !important;
    }
</style>
#{/set}
#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/jquery.blockui.js'}"></script>
<script type="text/javascript" src="@{'public/javascripts/jquery.validate.min.js'}"></script>
<script src="@{'/public/assets/semantic/semantic.min.js'}"></script>
<script type="text/javascript" src="@{'public/javascripts/jquery.maskedinput.min.js'}"></script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.tabular .item:not(.disabled)').tab()
    });
</script>
    #{get 'tabDataUmum' /}
    #{get 'tabGantiPassword' /}
    #{get 'tabFotoAvatar' /}
#{/set}